body, bg {
	background-color: #000000;
//	background-image: url('images/tile.gif');
	margin-top: 0px;
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
tr, td {
	font-size: 11px;
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #CCCC99;
}
a:link {
	color: #AD9648;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #AD9648;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #c3bb84;
	font-weight: bold;
	text-decoration: none;
}
.menuLine1 {
	font-size: 24px;
}
.menuLine2 {
	font-size: 18px;
}
.menuLine3 {
	font-size: 16px;
}
.menuLine4 {
	font-size: 14px;
}
.menuLine5 {
	font-size: 14px;
}
.starbg {
	background-color: #000000;
	background-image: url('images/stars.jpg');
	font-size: 11px;
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-color: #FFFFCC;
	color: #CCCC99
	}
.Thursday {
	color: #00FF00;
	font-weight: normal;
	a:hover {color: #c3bb84;}
}
.Friday {
	color: #FF00CE;
	font-weight: normal;
}
.Saturday {
	color: #C8FF91;
	font-weight: normal;
}
.Events {
	color: #BD2829;
	font-weight: normal;
}.Venue {
	color: #B5B66B;
	font-weight: normal;
}
